@charset "utf-8";
/* CSS Document */
/* =other styles
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.errors,
.messages {
	padding:  0;
	margin:  25px 0 25px 25px;
	font-size:  1.3em;
	list-style:  none;
	}
.errors {
	/*
	color:#ff0000;
	*/
	color: #FFA500; /* Added by Tarik 06.06.2011 */
	}
.messages {
	color:  #328d17;
	}
.delete {	
display:none
}
/* --- !!! --- */


/*pager*/
.pager {
	list-style:none;
	padding:0;
	margin:20px auto 30px auto;
	text-align:center;
	color:#ECE6DC
	}
.pager li {	
	margin:0 7px;
	font-size:1.4em;
	display:inline-block;
	color:#fff;
	font-weight:bold
	}
.pager a {
	text-decoration:underline;
	padding:0 3px;
	font-weight:normal;
	color:#ECE6DC
	}
	
	.pager a:hover {
	text-decoration:none;
	color: #F6CC4A;
	}
/*-------------------------------------------------------*/	


/*-----------------subitems---------------------------*/
.subitems {
	margin:15px 10px 15px 20px;
	padding:0;
	font-size:1.4em;
	list-style:none
	}	
	.subitems li {
		margin:5px 0;
		line-height:1.3;
		}
	.subitems li  a {	
		line-height:1.3;
		}
/*------------------------------------------------------*/


/*------------path---------------*/
.path {
	list-style:none;
	padding:0;
	margin:20px 25px 0 21px;
	}
.path li{
	font-size:1.2em;
	display:inline;
	margin-right:6px;
	padding:0;
	line-height:1.4em;
	color:#c5b395;
	font-family:Arial, Helvetica, sans-serif;
	}
	.path a {
		margin-right: 6px;
		white-space:nowrap;
		color:#c5b395
		}
		.path a:hover {
			text-decoration:none;
			color:#c5b395
			}
	.path li span {
		color:#fff
		}
/*-------------------------------------------------------*/

h1.title {
	margin: 20px 250px 20px 25px;
	font-size:2.2em;
	font-weight:normal;
	font-style:italic;
	color:#fff;
	}


input.paypal_buy {
	cursor:pointer
	}

/*-----choose----*/
.choose {
	margin:20px 25px;
	color:#ece6dc;
	}
	.choose p {
		font-size:1.4em;
		}
	.choose ul {
		margin:0;
		padding:0 0 1px 0;
		list-style:none;
		}
		.choose ul li {
			margin:10px 0
			}
		.choose ul a {
			color:#ece6dc;
			font-size:1.6em;
			padding-left:10px;
			background:url(list_stat.gif) 0 8px no-repeat;
			}
		.choose ul a:hover {
			color:#f6cc4a;
			background:url(list_hover.gif) 0 8px no-repeat;
			}
/*------------------------*/

/*-----order form----------*/
.sendorder {
	margin:40px 25px 20px 25px;
	color:#ece6dc;
	font-size:1.4em
	}
.sendorder form fieldset {
	border:none;
	margin:0;
	padding:0;
	}
.sendorder label{
	float:left;
	width:115px;
	line-height:1.6
	}
.sendorder input.field {
	margin-bottom:10px;
	}
.sendorder p.ordertext {
	margin: 20px 0 30px 0;
	font-style:italic
	}
.sendorder input.orderbtn {	
	cursor:pointer;
	width:135px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 1px 15px;
	}
/*-------------------------*/

/*-----count form styles-----*/
.countform {
	margin:20px 25px;
	color:#ece6dc;
	}
.countform form {
	margin:0;
	padding:0;
	}
.countform form fieldset {
	margibn:0;
	padding:0;
	border:none
	}
.countform form ul{	
	margin:0 0 25px 0;
	padding:0;
	list-style:none
	}
	.countform form .checkboxes  li{
	border-top:1px solid #d2cabc;
	padding:15px 0;
	width:100%
	}
	.countform form input{	
		font-family:Arial, Helvetica, sans-serif;
		}
	.countform form .checkboxes  li.last {
		border-bottom:1px solid #d2cabc;
		}
	.countform form .checkboxes  li:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size:0;
		}
	.countform form .checkboxes  input.chbox {
		margin-right:20px;
		float:left
		}
	.countform form .checkboxes  li label {
		float:left;
		font-size:1.2em;
		display:inline;
		width:430px;
		margin-right:30px;
		line-height:1.4;
		}
	.countform form .checkboxes  li  select {
		font-size:1.1em;
		}
.countform form .autodriver li {
	margin-bottom:12px;
	}
.countform form .autodriver label{
	font-size:1.4em;
	width:175px;
	float:left;
	line-height:1.6em
	}
.countform form .autodriver input {	
	width:50px;
	height:18px
	}	
.countform form .autodriver  select {	
	font-size:1.3em;
	line-height:1.5em;
	padding:1px;
	font-family:Arial, Helvetica, sans-serif
	}	
.countform form .quide_interpreter li {
	margin-bottom:12px;
	}	
.countform form	.quide_interpreter label{
	font-size:1.4em;
	width:175px;
	float:left;
	line-height:1.6em
	}
.countform form .quide_interpreter input {	
	width:160px;
	height:18px
	}	
	.countform form .quide_interpreter input.hours_amount {
		width:60px
		}
.countform form .quide_interpreter  select {	
	font-size:1.3em;
	line-height:1.5em;
	padding:1px;
	font-family:Arial, Helvetica, sans-serif
	}
	.countform form .transfer li {
	margin:15px 0;
	}	
.countform form .transfer label {
	font-size:1.4em;
	margin-right:15px;
	line-height:1.5em
	}	
	.countform form .transfer label.time {
		margin-left:20px
		}
	.countform form .transfer label.people {
		margin-left:10px;
		margin-right:20px
		}
	.countform form .transfer label.where {	
		width:50px;
		float:left;
		}
	.countform form .transfer input.radio {	
		height:19px;
		line-height:1.2;
		margin: -2px 5px 0 0;
   		vertical-align: middle;
		}	
	
.persons {
	margin:20px 0;
	}	
	.persons label {
		font-size:1.4em;
		float:left;
		line-height:2.1
		}
	.persons input {
		width:33px;
		height:23px;
		line-height:23px;
		margin-left:15px
		}	
		
.countform	input.countbtn {
	width:125px;
	cursor:pointer;
	font-size:1.3em;
	padding:1px 15px;
	margin-right:20px
	}
	.countform .resulttext {	
		margin:25px 0;
		}		
.countform .resulttext p {	
	font-size:1.5em;
	font-style:italic;
	margin:7px 0
	}
.countform .resulttext p b {	
	color:#fff;
	font-size:1.2em;
	font-weight:normal
	}
.countform	p.saletext	 {
	font-size:1.4em;
	font-style:normal;
	margin:20px 0;
	line-height:1.5
	}
.countform	p.saletext b {
	font-weight:bold;
	font-size:1.3em;
	}	
.countform .buttons input {
	padding: 1px 15px;
	margin-right:20px;
	cursor:pointer;
	font-size:1.3em;
	}
		
		
/*----------contacts-----------------*/
.scheme {
	float:right;
	margin-right:100px;
	width:170px;
	display:inline;
	}
	.scheme a img {
	float:left;
	margin:5px 25px 15px 0;
	}
	.scheme p {
		color:#fff;
		margin:0 0 5px 0;
		font-size:1.2em;
		}
	.scheme div {
		float:left;
		margin:0 0 10px 0;
		}
.contacts {
	margin-right: 300px
	}
.contacts-wide {
	margin-right:50px	
	}	

/*feedback
-------------------------------------------------*/
.feedback {
	margin:20px 40px 30px 20px;
	float:left !important;
	float:none;
	}
.feedback form {
	margin:0;
	padding:0;
	}
.feedback fieldset {
	margin:0;
	padding:0;
	border:none;
	}
.feedback legend {
	margin-left:0;
	padding:0;
	font-size:1.6em;
	font-style:normal;
	font-weight:bold;
	color:#fff;
	}
.feedback fieldset p {
	font-size:1.2em;
	color:#ECE6DC;
	margin:5px 0 20px 0;
	}
.feedback div {
	margin:15px 0 10px 0;
	}
.feedback label {
	font-size:1.3em;
	font-style:normal;
	color:#ECE6DC;
	line-height:1.5
	}
.feedback span.star {
	color:#F6CC4A;
	font-size:1.2em;
	}
.feedback select {
	color:#000;
	margin:4px 0;
	width:315px;
	padding:2px;
	font-size:1.3em;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif
	}
.feedback input, textarea{
	margin:4px 0;
	width:300px;
	padding:3px 5px;
	color:#000;
	font-size:1.4em;
	}
.feedback textarea {
	height:120px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	}
.feedback input.captcha {
	width:80px;
	}
	.feedback div img {
		margin-bottom:-10px;
		margin-right:10px;
		font-size:1.5em;
		}
		.feedback input.order_button {
		width:134px;
		}
.feedback input.file {
	width:240px;
	}
.feedback .submitButton {
	width:141px;
	cursor:pointer;
	font-size:1.5em;
	font-family:Arial, Helvetica, sans-serif;
	}
/*---------------------------------------------------------*/		
		
		
/*-----gallery-------------*/
.gallery {
	margin:-10px 20px 30px 20px;
	padding:0;
	list-style:none;
	}	
	.gallery  li {
		margin:40px 15px 40px 15px;
		float:left;
		width:180px;
		height:180px;
		text-align:center;
		line-height:180px;
		position:relative;
		border:1px solid #ece6dc;
		}
		.gallery  img {
			display:inline;
			vertical-align:bottom;
			}
		.gallery a.pic_name {
			position:absolute;
			width:100%;
			height:50px;
			font-size:1.4em;
			bottom:-60px;
			left:0;
			overflow:hidden;
			}
		.iefix {
			display: none;
			}
		span.galleryPic {
			display: inline-block;
			line-height: 1.2;
			vertical-align: middle;
			width:100%
			}
/*---------------------------------------*/	


/*--------------map---------------*/
.map {
	margin:20px 20px 40px 20px;
	padding:0;
	list-style:none;
	font-size:1.5em;
	}
	.map li {
		margin:7px 0;
		}
	.map a {
		font-weight:bold
		}
	.map ul {	
		padding:0 0 0 20px;
		margin:0;
		}
	.map ul li {	
		list-style:none;
		padding-left:10px;
		}
		.map ul a {	
			font-weight:normal
			}
/*---------------------------------------*/		


/*---------list----------------*/
.list {
	margin:20px 20px 30px 20px;
	padding:0;
	list-style:none;
	color:#ece6dc;
	font-size:1.4em;
	}
.list li {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ece6dc;
	}
.list span.date {
	display:block;
	font-size:0.8em;
	margin:7px 0
	}
